<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">

  <title>Kontakt</title>
    <link rel="stylesheet" href="Fachbegriffe.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>


<body>
  <div id="page-container">
    <div id="content-wrap">
    <header> 
      <div class="row">
        <div class="container">
          <div class="column">             
          </div>

          <div class="column">
          <div class="row">
             <div class="columnn" >
                  <a href="Startseite.html">STARTSEITE</a>
             </div>
             <div class="columnn">
              <a href="moduluebersicht.html">MODUL</a>
            </div>
             <div class="columnn">
             <div class="dropdown">
              <button class="dropbtn">
              <a href="fachbegriffe.html">FACHBEGRIFFE</a>
              </button>
                
              <div class="dropdown-content">
              <a href="das-web.html">Das Web</a>
              <a href="html-css.html">CSS HTML</a>
              </div>
              </div>
              </div>

              <div class="columnn" >
              <a href="ueberuns.html">ABOUT</a>
              </div>
             </div>
          </div>
          <div class="column">
            <a href="Startseite.html"></a>
          </div>
        </div>
      </div>        
</header>
<div class=content> 
    <ul class="breadcrumbs">
           <li> <a href="Startseite.html">Startseite</a></li>
           <li> Kontakt</li>
       </ul>
   
<h1>Kontakt</h1>

<p>Schreiben Sie uns gerne eine Nachricht, wenn Sie Fragen oder Verbesserungswünsche haben. Wir freuen uns über positives Feedback!</p>

    
    <div class="container">
  <form action="action_page.php">

    <label for="fname">Vorname</label><br>
    <input type="text" id="fname" name="firstname" placeholder="Dein Vorname?"><br>

    <label for="lname">Nachname</label><br>
    <input type="text" id="lname" name="lastname" placeholder="Dein Nachname"><br>

    <label for="country">Land</label><br>
    <select id="country" name="country">
      <option value="Deutschland">Deutschland</option>
      <option value="Spanien">Spanien</option>
      <option value="Italien">Italien</option>
    </select><br>

    <label for="subject">Nachricht</label><br>
    <textarea id="subject" name="subject" placeholder="Deine Nachricht.." style="height:200px"></textarea><br>

    <input type="submit" value="Senden">

  </form>
</div>
<footer>  
  <div class="footer">      
  <a href="impressum.html">Impressum</a>
  <a href="Kontakt.html">Kontakt</a>
  <a href="Hinzufügen.html">Hinzufügen</a>
  </div>
</footer>
</div>
</div>
    </body>



